Skip to main content
`Ctrl`+`K`
scipy.interpolate.LSQBivariateSpline.

# integral

LSQBivariateSpline.integral(xa, xb, ya, yb)

  Evaluate the integral of the spline over area [xa,xb] x [ya,yb].

  Parameters:
    xa, xb float

      The end-points of the x integration interval.

    ya, yb float

      The end-points of the y integration interval.

  Returns:
    integ float

      The value of the resulting integral.